﻿html, body {
    height: 100%;
    margin: 0;
}.question-list {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
}

.question-item {
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 25px;
    background-color: #cff8ff29;
}

.question-title {
    font-weight: bold;
    margin-bottom: 5px;
}

.question-text {
    margin-bottom: 10px;
}

.question-date {
    font-size: 0.9em;
    color: #666;
}

.question-link {
    color: #007BFF;
    text-decoration: none;
    font-size: 17px;
    color: #084ac8;
}

    .question-link:hover {
        text-decoration: underline;
    }

button {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 24px;
    color: #333; /* رنگ دلخواه خود را انتخاب کنید */
    margin: 5px;
    position: relative; /* برای ابزارک راهنما */
}

    button:hover {
        color: #007BFF; /* رنگ دلخواه برای حالت hover */
    }

.fas {
    font-size: 16px; /* سایز دلخواه خود را وارد کنید */
}

/* استایل ابزارک‌های راهنما */
.tooltip {
    position: absolute;
    bottom: 100%; /* مکان ابزارک راهنما بالای دکمه */
    left: 50%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 12px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s, visibility 0.2s;
    white-space: nowrap;
    z-index: 1000;
}

button:hover .tooltip {
    opacity: 1;
    visibility: visible;
}

#savedButton {
    background-color: #009bbb;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 12px;
    width: 200px;
}

    #savedButton:hover {
        transform: scale(1.1);
        background-color: white;
        color: black;
        border: 1px solid #009bbb;
    }
.roww {
    margin-bottom: -6%;
    width: 113%;
    margin-top: 3%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -75px;
    margin-left: auto;
}
.rowwz {
    margin-top: 6%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 41%;
    margin-left: -15px;
}
.btncustomer {
    font-size: 20px;
    margin-right: 96%;
}
@media (max-width: 768px) {
    .roww {
        width: 113%;
        margin-top: 3%;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -20px;
        margin-left: auto;
    }

    .rowwz {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 31%;
    }

    .btncustomer {
        font-size: 20px;
        margin-right: 92%;
    }
}